3 Replies Latest reply: Aug 20, 2012 12:50 PM by ubertune
strikeforest Level 1 Level 1

I recently had to wipe my harddrive and re-install Lion (don't even eg tme started on THAT). I had already purchased Garageband '11, so I just slipped it on to a USB with all my other crap so I could just move it over. I did sucessfully, but I still had to download the 2.something gig full instillation package. I did successfully. Now when I go to my software update the 1.2 gig full instrument package update pops up. But twice I've downloaded it, and when it began to install, it's stopped and said the same thing, something like "Update can't be installed. The package (?) might have been corruped or tampered with while downloading."

 

I've tried downloading it by itsself and with all the other updates. With the same result. When I attemptedto download it with the rest of my software updates, it stopped ALL of them from installing. But when I tried to install the other updates individually, they were successful.

 

Does anyone have any idea what could be causing this problem? I don't know where to start. It's wasting me time and is so frustrating.

Oh, and if it help, I'm using a 13" white macbook from 2009 2.4 GHz Intel Core 2 Duo processor running lion 10.7.3


GarageBand (Mac) '11, Mac OS X (10.7.3)
  • strikeforest Level 1 Level 1

    Tried again. Same thing. It;s been saying "update can't be install because it can't be verified. mighve been corrupted ot tampered with during download". Third time.

  • starkst Level 1 Level 1

    I have the same experience. Tried to download/install the 1.2 Gb Instrument pack three times in March. Deleted the entire Garage Band the other day, then downloaded it again and Installed OK. But the same message showed when I tried once more to download and install the Instrument pack: Failure!  What is wrong?

    Mac Mini purchased december 2011, OS 10.7.3 LION

  • ubertune Level 1 Level 1

    So I'm experiencing this problem as well. I've tried downloading this from my home internet as well as a hotspot and still no luck.  The connection with the server times out and the download ceases. When the full download was able to take place, I got the error "can not verify package". 

     

    I'm using a macbook air 2 with 10.7.4 and mountain lion

     

    Thanks for any help! 

     

    Best regards,

     

    Matt